html { overflow: hidden;}
*{padding:0;margin:0}
body{font-family:'SourceHanSansCN','PingFang SC',XHW-pzh,'Lantinghei SC','Helvetica Neue',Helvetica,Arial,'Microsoft YaHei','微软雅黑',STHeitiSC-Light,simsun,'宋体','WenQuanYi Zen Hei','WenQuanYi Micro Hei',sans-serif}
a{text-decoration:none}
/*img{display:block;transition:all 0.6s linear}
img:hover{transform:scale(1.05)}*/
ol,ul{ list-style:none;}
.right{float:right;}
.left{float:left;}
.video-box{
	position:relative;
	height:100vh;
	overflow:hidden;
	opacity:0;
	animation:video1 ease-in-out 1s 1 alternate forwards 1s;
}
@keyframes video1
 {
     from { opacity: 0;}
     
	to { opacity:1;}
 }
.video-background{
	position:absolute;
	left:50%;
	top:50%;
	transform:translate(-50%,-50%);
	width:100%;
	height:100%;
	object-fit:cover;
}
.page0 {background:url(../images/bj0.png) no-repeat top center;background-color:#2d4e9e}
.clearfix{display:block;zoom:1;}
.clearfix:after{content:".";display:block;visibility:hidden;height:0;clear:both;}
#fullpage { overflow: hidden;}
.page { display: none; width: 100%; height: 100%; overflow: hidden; position: absolute; top: 0; left: 0;}
.contain { width: 100%;height: 100vh; display: none; position: relative;box-sizing:border-box;}
.current .contain, .slide .contain { display: block;}
.current { display: block; z-index: 1;}
.slide { display: block; z-index: 2;}
.red{color:#f80000;}
.page1 {background:url(../images/bj11.png) no-repeat;background-size:cover;background-position:center}
.page2 {background:url(../images/bj22.png) no-repeat;background-size:cover;background-position:center}
.page3 {background:url(../images/bj33.png) no-repeat;background-size:cover;background-position:center}
.page4 {background:url(../images/bj44.png) no-repeat;background-size:cover;background-position:center}
.page5 {background:url(../images/bj55.png) no-repeat;background-size:cover;background-position:center}
.page6 {background:url(../images/bj66.png) no-repeat;background-size:cover;background-position:center}
.page7 {background:url(../images/bj77.png) no-repeat;background-size:cover;background-position:center}
.page8 {background:url(../images/bj88.png) no-repeat;background-size:cover;background-position:center}

#navBar {right:178px;top:95px;z-index:3; position:absolute;width:910px;display:flex;justify-content:space-between;}
#navBar li{cursor:pointer;color:#FFFFFF;font-size:16px;padding-bottom:20px;}
#navBar li.active{background:url(../images/active_8.png) no-repeat bottom center;}
#navBar li:nth-child(1){display:none;}
.cavs {
    width: 100%;
    height: 900px;
    position:absolute;z-index:1;
}
a{display:block;}
/* 第1页*/
.page1 .sbyw{position:absolute;z-index:2;top:0px;right:110px;animation:mymove8 ease-in-out 0.4s 1 alternate forwards 1s;opacity: 0;}
@keyframes mymove8
 {
     from { top:0;opacity: 0;}
     
	to { top:230px;opacity: 1;transform:rotate(360deg);}
 }
.page1 .contain{padding-top:230px;}
.page1 .toutiao{width:1145px;margin:0 auto;position:relative;height:120px;}
.page1 .toutiao a{display:block;position:absolute;z-index:6;top:0;left:0;}
.page1 .toutiao h3{overflow:hidden;font-size:28px;font-weight:normal;width:100%;background:url(../images/toutiaobg.png) no-repeat left bottom;height:53px;line-height:53px;padding-left:130px;box-sizing:border-box;color:#FFFFFF;}
.page1 .toutiao p{font-size:16px;margin-top:12px;color:#FFFFFF;padding-left:50px;box-sizing:border-box;}
.page1 .lbt{width:1145px;margin:0 auto;margin-top:38px;position:relative;}
.page1 .lbt .bd{ position:relative;height:438px;width:100%;}
.page1 .lbt .bd ul{position:absolute;left:0;top:0;z-index:6;width:1145px;}
.page1 .lbt .bd li .a999{display:flex;justify-content: space-between;width:100%;}
.page1 .lbt .bd li{ zoom:1; vertical-align:middle; }
.page1 .lbt .bd img{width:634px;height:438px;display:block;}
.page1 .lbt .bd .txt{width:468px;color:#FFFFFF;padding-right:45px;box-sizing:border-box;position:relative;}
.page1 .lbt .bd .txt h3{color:#FFFFFF;margin-top:40px;font-size:24px;font-weight:normal;}
.page1 .lbt .bd .txt p{color:#8b9ab1;margin-top:34px;font-size:18px;}
.page1 .lbt .bd .txt .more{display:block;transition:all .15s ease-in-out;color:#FFFFFF;border:1px solid #FFFFFF;border-radius:5px;line-height:46px;height:44px;width:176px;text-align: center;position: absolute;z-index:4;bottom:25px;right:45px;}
.page1 .lbt .bd .txt .more:hover{background:#f8b62b;border-radius:12px;border:1px solid #f8b62b;}
.page1 .lbt .prev,.page1 .lbt .next{ position:absolute;display:block; width:51px; height:51px;top:180px;z-index:10;}
.page1 .lbt .prev{ background:url(../images/left3.png) no-repeat;left:-96px;}
.page1 .lbt .next{ background:url(../images/right3.png) no-repeat;right:-55px;}

.page1 .lbt .hd{width:110px;height:14px; overflow:hidden; position:absolute;bottom:-60px; z-index:90;left:50%;margin-left:-55px;}
.page1 .lbt .hd ul{ display:flex;justify-content:space-between;}
.page1 .lbt .hd ul li{width:14px; height:14px;border-radius:50%;background:#fff; cursor:pointer; }
.page1 .lbt .hd ul li.on{ background:#ffd200;}
@keyframes mymove7
 {
     from { bottom:0;opacity: 0;}
     
	to { bottom:320px;opacity: 1;}
 }

@keyframes fadenum{

    100%{transform:rotate(360deg);}
 
 }


 @keyframes mymove2
 {
     from { transform:scale(0.5,0.5); opacity: 0; filter:alpha(opacity=0);}
to { transform:scale(1,1); opacity: 1; filter:alpha(opacity=100);}
 }

/* 第二页*/
.page2 .zbsb{position:absolute;z-index:2;top:180px;animation:mymove7 ease-in-out 0.4s 1 alternate forwards 1s;opacity: 0;left:50%;margin-left:-120px;width:241px;}
.page2 .contain{padding-top:350px;}
.page2 .twzb{width:1218px;margin:0 auto;display:flex;justify-content:space-between;margin-top:30px;}
.page2 .twzb .item{background:url(../images/list1.png) no-repeat;width:385px;height:302px;position:relative;}
.page2 .twzb .item a{transition:all .15s ease-in-out;position:absolute;z-index:4;width:385px;height:302px;top:0;left:0;}
.page2 .twzb .item a img{width:374px;height:216px;position:absolute;bottom:5px;left:50%;margin-left:-187px;border-radius:0 0 35px 35px;}
.page2 .twzb .item a h3{width:223px;height:30px;line-height:30px;font-weight:normal;color:#393939;font-size:16px;overflow:hidden;top:45px;position:absolute;left:125px;}
.page2 .twzb .item a:hover h3{font-size:20px;font-weight:bold;}
.page2 #div1{height:180px;width:1200px; position:relative; margin:10px auto;overflow:hidden;}
.page2 #div1 a{font-size:18px;position:absolute;top:0px;right:0px;color:#fff;width:430px;animation:mymove10 12s infinite linear;z-index:4;}
.page2 #div1 a:hover{text-shadow:0 0 5px #FFFFFF,0 0 10px #FFFFFF,0 0 15px #FFFFFF,0 0 20px #00a67c,0 0 35px #00a67c,0 0 40px #00a67c,0 0 50px #00a67c,0 0 75px #00a67c;opacity:1;}
.page2 #div1 a:nth-child(2){animation:mymove11 16s infinite linear;top:30px;right:30px;}
.page2 #div1 a:nth-child(3){animation:mymove12 13s infinite linear;top:45px;right:850px;}
.page2 #div1 a:nth-child(4){animation:mymove13 13s infinite linear;top:65px;right:232px;}
.page2 #div1 a:nth-child(5){animation:mymove14 13s infinite linear;top:75px;right:1096px;}
.page2 #div1 a:nth-child(6){animation:mymove15 14s infinite linear;top:90px;right:110px;}
.page2 #div1 a:nth-child(7){animation:mymove16 16s infinite linear;top:115px;right:-200px;}
.page2 #div1 a:nth-child(8){animation:mymove17 13s infinite linear;top:150px;right:200px;}
@keyframes mymove10
 {
    from { right:0;}
	to {right:1200px;}
 }
@keyframes mymove11
 {
     0% { right:30px;}
   	 50%{right:1000px;opacity:1;}
   	 60%{right:1200px;opacity:0;}
     70%{right:-430px;opacity:0;}
	100% {right:30px;opacity:1;}
 }
 @keyframes mymove12
 {
     0% { right:850px;}
   	 10%{right:1000px;opacity:1;}
   	 20%{right:1200px;opacity:0;}
     30%{right:-430px;opacity:0;}
     50%{right:0px;opacity:1;}
	100% {right:850px;opacity:1;}
 }
 @keyframes mymove13
 {
     0% {right:232px;}
   	 40%{right:1000px;opacity:1;}
   	 50%{right:1200px;opacity:0;}
     60%{right:-430px;opacity:0;}
     85%{right:0px;opacity:1;}
	100% {right:232px;opacity:1;}
 }
 @keyframes mymove14
 {
     0% {right:1096px;opacity:1;}
     2% {right:1100px;opacity:1;}
   	 8%{right:1200px;opacity:0;}
     20%{right:-430px;opacity:0;}
     42%{right:0px;opacity:1;}
	100% {right:1096px;opacity:1;}
 }
  @keyframes mymove15
 {
     0% {right:110px;opacity:1;}
     65% {right:1100px;opacity:1;}
   	 70%{right:1200px;opacity:0;}
     75%{right:-430px;opacity:0;}
     90%{right:0px;opacity:1;}
	100% {right:110px;opacity:1;}
 }
   @keyframes mymove16
 {
     0% {right:-200px;opacity:1;}
     10% {right:0px;opacity:1;}
     65% {right:1100px;opacity:1;}
   	 70%{right:1200px;opacity:0;}
     85%{right:-430px;opacity:0;}
	100% {right:-200px;opacity:1;}
 }
    @keyframes mymove17
 {
     0% {right:200px;opacity:1;}
   	 70%{right:1200px;opacity:0;}
     75%{right:-430px;opacity:0;}
     90%{right:0px;opacity:1;}
	100% {right:200px;opacity:1;}
 }
@keyframes mymove7
 {
     from { bottom:0;opacity: 0;}
     
	to { bottom:320px;opacity: 1;}
 }
/* 第三页*/
.page3 .contain{padding-top:230px;}
.page3 .gysj{position:absolute;z-index:2;bottom:0px;right:110px;animation:mymove7 ease-in-out 0.4s 1 alternate forwards 1s;opacity: 0;}
@keyframes mymove7
 {
     from { bottom:0;opacity: 0;}
     
	to { bottom:320px;opacity: 1;}
 }
.page3 .contxt{margin:0 auto;width:1095px;position:relative;}
.page3 .lbt{width:613px;height:613px;position:relative;margin:0 auto;}
.page3 .xuanzhuan{width:613px;height:613px;background:url(../images/lbbj.png) no-repeat;animation:fadenum 30s infinite linear;position: absolute;top:0;left:0;z-index:5;}
.page3 .lbt .bd{ position:relative; height:100%; z-index:6;width:375px;}
.page3 .lbt .bd ul li a{position:absolute;z-index:6;left:49px;top:49px;}
.page3 .lbt .bd li{ zoom:1; vertical-align:middle; }
.page3 .lbt .bd img{width:515px;height:515px;display:block; border-radius:50%;}
.page3 .lbt h3{position:absolute;z-index:6;bottom: 240px;left: 50%;width: 300px;margin-left: -150px;text-align: center;color: #fff;font-size: 20px;}
.page3 .lbt p{position:absolute;z-index:6;bottom: 80px;left: 50%;width: 300px;margin-left: -150px;text-align: center;color: #f8b62b;font-size:16px;}

.page3 .lbt .prev,.page3 .lbt  .next{ position:absolute;display:block; width:32px; height:32px;top:292px;z-index:10;}
.page3 .lbt .prev{ background:url(../images/left.png) no-repeat;left:-142px;}
.page3 .lbt .next{ background:url(../images/right.png) no-repeat;right:-142px;}
.page3 .item{position:absolute;z-index:5;opacity:0.5;transition: all 0.3s linear;}
.page3 .item1{top:-28px;left:0;}
.page3 .item img{width:203px;height:203px;border-radius:50%;}
.page3 .item .icon{width:260px;box-sizing:border-box;margin-top:4px;color:#00f1ff;font-size:16px;padding-top:10px;transition: all 0.3s linear;opacity:0;}
.page3 .item .icon1{background:url(../images/icon11.png) no-repeat top left;padding-right:60px;}
.page3 .item2{top:-28px;right:0;}
.page3 .item .icon2{background:url(../images/icon12.png) no-repeat top left;padding-left:60px;}
.page3 .item2 img{margin-left:56px;}
.page3 .item3 .icon3{background:url(../images/icon13.png) no-repeat bottom left;margin-bottom:10px;padding-top:0px;padding-bottom:10px;padding-right:60px;}
.page3 .item3{top:380px;left:0;}
.page3 .item4 .icon4{background:url(../images/icon14.png) no-repeat bottom left;margin-bottom:10px;padding-top:0px;padding-bottom:10px;padding-left:60px;}
.page3 .item4{top:380px;right:0;}
.page3 .item4 img{margin-left:56px}
.page3 .item{opacity:0.5;}
.page3 .item:hover{opacity:1;}
.page3 .item:hover .icon{opacity:1;}
.page3 .tb1{top:170px;position:absolute;z-index:2;right:-34px;}
.page3 .tb2{top:574px;position:absolute;z-index:2;left:15px;}
/* 第四页*/
.page4 .sbrc{position:absolute;z-index:2;top:274px;right:0;animation:mymove6 ease-in-out 0.4s 1 alternate forwards 1s;opacity: 0;}
@keyframes mymove6
 {
     from { right:0;opacity: 0;}
     
	to { right:148px;opacity: 1;}
 }
.page4 .contain{padding-top:215px;}
.page4 .rclb{position:relative;width:1206px;margin:0 auto;}
.page4 .item1{left:104px;position:absolute;z-index:4;line-height:74px;background:url(../images/lb1.png) no-repeat;width:177px;height:74px;font-size:24px;top:0;}
.page4 .rclb a{display:block;width:100%;height:100%;color:#FFFFFF;text-align:center;transition: all 0.3s linear;}
.page4 .rclb a:hover {background: #2097cf;color: #fff;border-radius: 5px;font-size:26px;box-shadow: 0 0 5px #2097cf, 0 0 25px #2097cf, 0 0 50px #2097cf, 0 0 100px #2097cf;}
.page4 .item2{line-height:42px;top:112px;left:258px;position:absolute;z-index:4;background:url(../images/lb2.png) no-repeat;width:115px;height:42px;font-size:18px;}
.page4 .item2 a:hover{font-size:20px;}
.page4 .item3{line-height:88px;top:170px;left:165px;position:absolute;z-index:4;background:url(../images/lb3.png) no-repeat;width:178px;height:88px;font-size:24px;}
.page4 .item4{top:332px;left:34px;}
.page4 .item5{top:392px;left:104px;}
.page4 .item6{left:184px;position:absolute;z-index:4;background:url(../images/lb4.png) no-repeat;width:177px;height:98px;font-size:22px;top:504px;}
.page4 .item6 a{box-sizing:border-box;padding: 18px 34px;word-wrap: break-word;font-size:24px;}
.page4 .item6 a:hover{padding-top:14px;}
.page4 .item7{top:74px;left:800px;}
.page4 .item8{top:340px;left:862px;}
.page4 .item9{top:300px;left:1078px;}
.page4 .item10{top:540px;left:660px;}
.page4 .item11{left:932px;position:absolute;z-index:4;background:url(../images/lb5.png) no-repeat;width:174px;height:95px;font-size:22px;top:474px;}
.page4 .item11 a{box-sizing:border-box;padding: 16px 34px;word-wrap: break-word;font-size:24px;}
.page4 .item11 a:hover{padding-top:14px;}
/* 第5页*/
.page5 .contain{padding-top:390px;}
.page5 .rmch{position:absolute;z-index:2;top:180px;right:50%;animation:mymove3 ease-in-out 0.4s 1 alternate forwards 1s;opacity: 0;width:280px;margin-right:-140px;}
.page5 .swiper-button-next, .swiper-button-prev{
	z-index:6;
	width:51px;
	height:51px;
	background:url(../images/left4.png) no-repeat;
}
.page5 .swiper-button-next{
	background:url(../images/right4.png) no-repeat;
}
.page5  .swiper {
        width:1150px;
        margin:0 auto;
      }

.page5 .swiper-slide {
        background-position: center;
        background-size: cover;
        width:278px;
        height:502px;
      }
.page5 .swiper-slide h3{
	background:rgba(33,68,127,0.9);
	height:150px;
	width:100%;
	box-sizing: border-box;
	padding:25px;
	color:#FFFFFF;
	position:absolute;
	z-index:6;
	left:0;
	bottom:0;
}
.page5 .swiper-slide img {
        display: block;
        width:287.5px;
        height:502px;
      }
.sfqSlider{
	width: 1500px;
	height: 490px;
	position: relative;
	overflow: hidden;
	margin: 0 auto;
}
.sfqSlider ul{
	list-style: none;
	width: 1500px;
	height: 490px;
	position: relative;
	display:flex;
	justify-content: space-between;
}
.sfqSlider ul li{
	width: 645px;
	height: 490px;
	position: absolute;
	top: 0;
	left: 0;
	z-index:8;
}
.sfqSlider ul li img{
	width: 645px;
	height: 490px;
}
.sfqSlider ul li:nth-child(2){
	left: 645px;
}
.sfqSlider ul li:nth-child(3){
	left: 930px;
}
.sfqSlider ul li:nth-child(4){
	left: 1215px;
}

.sfqSlider ul li h3{
	position:absolute;
	z-index:7;
	color:#FFFFFF;
	top:50px;
	padding:0 20px;
	font-weight:normal;
	font-size:18px;
	left:16px;
}
.sfqSlider ul li div img{
	width: 645px;
	height: 490px;
}
 
/* 第6页*/
.page6 .contain{padding-top:460px;}
.page6 .sbpl{position:absolute;z-index:2;top:256px;left:324px;animation:mymove4 ease-in-out 0.4s 1 alternate forwards 1s;opacity: 0;}
 @keyframes mymove4
 {
     from { transform:none;opacity: 0;}
     
	to { transform:rotateY(360deg);opacity: 1;}
 }
.page6 .contain .wzlb{width:1350px;margin:0 auto;display:flex;justify-content:space-between;position:relative;}
.page6 .contain .wzlb .gdnr{transition:all .15s ease-in-out;background:#5285d6;text-align:center;position:absolute;z-index:4;top:-120px;right:0;width:136px;height:45px;line-height:45px;color:#fff;font-size:18px;border-radius:5px;}
.page6 .contain .wzlb .gdnr:hover{background:#f8b62b;border-radius:12px;}
.page6 .item1{width:375px;}
.page6 .wzlb{position:relative;width:436px;}
.page6 .wzlb .lbt{ width:375px;height:436px;position:absolute;z-index:5;}
.page6 .wzlb .lbt .bd{ position:relative; height:100%; z-index:0;width:375px;height:436px;}
.page6 .wzlb .lbt .bd ul li a{position:absolute;z-index:6;left:0;top:0;}
.page6 .wzlb .lbt .bd li{ zoom:1; vertical-align:middle; }
.page6 .wzlb .lbt .bd img{ width:375px;height:436px;display:block;  }
.page6 .wzlb .lbt .prev,.page6 .wzlb .lbt  .next{ position:absolute;display:block; width:30px; height:30px;left:-50px;z-index:10;}
.page6 .wzlb .lbt .prev{ background:url(../images/left2.png) no-repeat;bottom:40px;}
.page6 .wzlb .lbt .next{ background:url(../images/right2.png) no-repeat;bottom:0px;}
.page6 .wzlb .lbt .txt{position:absolute;height:180px;background:#FFFFFF;bottom:0;left:0;padding:20px 30px;box-sizing:border-box;}
.page6 .wzlb .lbt .txt h3{font-size:18px;color:#393939;}
.page6 .wzlb .lbt p{height:50px;overflow:hidden;background:url(../images/icon1.png) no-repeat left top;color:#f8b62b;padding-left:25px;font-size:16px;margin-top:14px;}

.page6 .item2{padding:86px 36px 0;box-sizing:border-box;width:375px;height:436px;position:relative;}
.page6 .item2 img{width:375px;height:436px;position:absolute;left:0;top:0;z-index:1;}
.page6 .item2 h3{font-size:18px;color:#ffffff;position: absolute;z-index:2;padding:0 36px;top:86px;left:0;}
.page6 .item2 p{font-size:16px;color:#ffffff;margin-top:20px;position: absolute;z-index:2;left:0;top:120px;padding:36px;}
.page6 .item2 a{transition:all .15s ease-in-out;color:#FFFFFF;border:1px solid #FFFFFF;border-radius:5px;line-height:46px;height:44px;width:136px;text-align: center;position: absolute;z-index:4;bottom:60px;left:36px;}
.page6 .item2 a:hover{background:#f8b62b;border-radius:12px;border:1px solid #f8b62b;}

.page6 .item3{width:460px;position:relative;}
.page6 .item3 ul{position:absolute;top:0;left:0;z-index:8;width:460px;}
.page6 .item3 ul li{margin-bottom:22px;}
.page6 .item3 ul li a{display: flex;justify-content:space-between;transition:all 0.5s ease-in-out}
.page6 .item3 ul li a:hover{transform:scale(1.05);}
.page6 .item3 ul li a img {width:210px;height:130px;}
.page6 .item3 ul li a .txt {height:130px;width:220px;}
.page6 .item3 ul li a .txt h3 {font-size: 18px;margin-bottom:12px;color:#ffffff;}
.page6 .item3 ul li a .txt p{font-size:16px;color:#8691a8;}

/* 第7页*/
.page7 .contain{padding-top:240px;}
.page7 .sbh7{position:absolute;z-index:2;top:180px;left:372px;animation:mymove5 ease-in-out 0.4s 1 alternate forwards 1s;opacity: 0;}
 @keyframes mymove5
 {
     from { top:0px;; opacity: 0; filter:alpha(opacity=0);}
to { top:180px;; opacity: 1; filter:alpha(opacity=100);}
 }
.page7 .sjlb{width:1206px;margin:0 auto;position:relative;}
.page7 .sjlb .txtimg{width:633px;margin:0 auto;position:relative;}
.page7 .sjlb .txtimg img{transform: rotate(15deg);width: 254px;position: absolute;z-index: 3;left: 178px;height: 593px;top: 17px;border-radius: 30px;}
.page7 .sjlb .txtimg i{position:absolute;display:block;z-index:4;background:url(../images/iphone.png) no-repeat;width:633px;height:683px;left:0;top:0;}
.page7 .contain .item{transition:all 0.3s linear;padding:18px 26px 10px 30px;box-sizing:border-box;top:152px;left:40px;background:url(../images/dhk1.png) no-repeat;width:375px;height:105px;position:absolute;z-index:9;}
.page7 .contain .item h3{color:#393939;font-size:16px;transition:all 0.3s linear;margin-top:8px}
.page7 .contain .item p{color:#393939;font-size:14px;margin-top:6px;transition:all 0.3s linear}
.page7 .contain .item:hover{background:url(../images/dhk8.png) no-repeat;}
.page7 .contain .item:hover h3,.page7 .contain .item:hover p{color:#FFFFFF;}
.page7 .contain .item:nth-child(2){top:316px;left:14px;}
.page7 .contain .item:nth-child(3){background:url(../images/dhk6.png) no-repeat;top:480px;left:-14px;}
.page7 .contain .item:nth-child(3):hover{background:url(../images/dhk3.png) no-repeat;}
.page7 .contain .item:nth-child(4){background:url(../images/dhk7.png) no-repeat;top:0px;left:835px;}
.page7 .contain .item:nth-child(4):hover,.page7 .contain .item:nth-child(5):hover{background:url(../images/dhk2.png) no-repeat;}
.page7 .contain .item:nth-child(5){background:url(../images/dhk7.png) no-repeat;top:160px;left:835px;}
.page7 .contain .item:nth-child(6){background:url(../images/dhk.png) no-repeat;top:320px;left:788px;}
.page7 .contain .item:nth-child(7){background:url(../images/dhk.png) no-repeat;top:490px;left:730px;}
.page7 .contain .item:nth-child(6):hover,.page7 .contain .item:nth-child(7):hover{background:url(../images/dhk4.png) no-repeat;}
/* 第8页*/
.page8 .contain{padding-top:218px;}
.page8 .wzlb .zhdt_title,.page8 .wzlb .sbds_title,.page8 .wzlb .sbpyq_title{transition:all 0.6s linear}
.page8 .wzlb .zhdt_title:hover,.page8 .wzlb .sbds_title:hover,.page8 .wzlb .sbpyq_title:hover{transform:scale(1.05);}
.page8 .wzlb{width:1069px;height:736px;background:url(../images/wzsb1.png) no-repeat;margin:0 auto;position:relative;}
.page8 .wzlb .zhdt_title{position:absolute;z-index:5;top:176px;right:85px;cursor:pointer;}
.page8 .wzlb .zhdt .context{display:none;box-sizing:border-box;padding:56px 60px 0 55px;background:url(../images/zhdt_text.png)no-repeat;width:805px;height:393px;position:absolute;z-index:4;right:-280px;top:260px;}
.page8 .wzlb .zhdt .context .left{width:348px;}
.page8 .wzlb .zhdt .context .left ul li{margin-bottom:44px;height:92px;background:url(../images/icon8.png) no-repeat left top;width:348px;padding-left:20px;box-sizing:border-box;}
.page8 .wzlb .zhdt .context .left ul li a h3{color:#000000;font-size:20px;}
.page8 .wzlb .zhdt .context .left ul li a p{color:#787b7e;font-size:16px;margin-top:14px;}
.page8 .wzlb .zhdt .context .right{width:300px;}
.page8 .wzlb .zhdt .context .right a{position:relative;transition:all 0.6s linear;font-size:0;}
.page8 .wzlb .zhdt .context .right a img {height:228px;width:300px;}
.page8 .wzlb .zhdt .context .right a p{font-size:16px;position:absolute;background:rgba(32,28,24,.5);color:#fff;height:32px;line-height:32px;bottom:0;left:0;padding:0 10px;width:100%;overflow:hidden;box-sizing:border-box;}
.page8 .wzlb .zhdt .context .right a{display:block;transition:all 0.6s linear}
.page8 .wzlb .zhdt .context .right a:hover{transform:scale(1.05);}
.page8 .wzlb .sbds_title{position:absolute;z-index:5;top:-4px;right:580px;cursor:pointer;}
.page8 .wzlb .sbds .context{display:none;padding-top:40px;box-sizing:border-box;background:url(../images/sbds_text.png) no-repeat 100% 100%;width:806px;height:640px;position:absolute;z-index:4;right:388px;top:70px;}
.page8 .wzlb .sbds .imgtxt{width:650px;margin:0 auto;}
.page8 .wzlb .sbds .imgtxt ul{display:flex;justify-content: space-between;}
.page8 .wzlb .sbds .imgtxt a{position:relative;transition:all 0.6s linear;width:100%;height:100%;}
.page8 .wzlb .sbds .imgtxt ul li .wz{padding:214px 10px 0;box-sizing:border-box;background:url(../images/txt1.png) no-repeat;width:206px;height:345px;display:block;position:absolute;z-index:6;}
.page8 .wzlb .sbds .imgtxt ul li img{width:206px;height:345px;}
.page8 .wzlb .sbds .imgtxt ul li .wz h3{color:#FFFFFF;font-size:16px;}
.page8 .wzlb .sbds .imgtxt ul li .wz p{color:#ccc;font-size:14px;margin-top:10px;}
.page8 .wzlb .sbds .imgtxt a:hover,.page8 .wzlb .sbds .imgtxt .bottom a:hover {transform:scale(1.05);}
.page8 .wzlb .sbds .imgtxt ul li:nth-child(2) .wz{background:url(../images/txt2.png) no-repeat;padding-top:16px;}
.page8 .wzlb .sbds .imgtxt .bottom{width:100%;margin-top:24px;position:relative;}
.page8 .wzlb .sbds .imgtxt .bottom img{height:124px;width:100%;}
.page8 .wzlb .sbds .imgtxt .bottom .wz{padding:10px;box-sizing:border-box;background:#005cab;width:206px;height:124px;position:absolute;z-index:4;top:0;right:0;}
.page8 .wzlb .sbds .imgtxt .bottom .wz h3{color:#FFFFFF;font-size:16px;}
.page8 .wzlb .sbds .imgtxt .bottom .wz p{color:#ccc;font-size:14px;margin-top:10px;}
.page8 .wzlb .sbpyq_title{position:absolute;z-index:2;top:340px;left:-40px;cursor:pointer;}
.page8 .wzlb .sbpyq .context{display:none;padding-top:40px;box-sizing:border-box;background:url(../images/pyqbg.png) no-repeat;width:343px;height:583px;position:absolute;z-index:40;right:548px;top:-22px;}
.page8 .wzlb .sbpyq .context ul{position: absolute;left:74px;}
.page8 .wzlb .sbpyq .context ul li{margin-bottom:12px;}
.page8 .wzlb .sbpyq .context ul li a{transition:all 0.6s linear;display:flex;justify-content:space-between;background:url(../images/txt3.png) no-repeat;width:293px;height:71px;padding:15px 20px;box-sizing:border-box;}
.page8 .wzlb .sbpyq .context ul li a img{width:41px;height:41px;transition:all 0.6s linear;}
.page8 .wzlb .sbpyq .context ul li h3{font-size:14px;color:#000000;width:200px;transition:all 0.6s linear;}
.page8 .wzlb .sbpyq .context ul li a:hover{background: url(../images/txt4.png) no-repeat;width:326px;height:79px;}
.page8 .wzlb .sbpyq .context ul li a:hover img{width:46px;height:46px;}
.page8 .wzlb .sbpyq .context ul li a:hover h3{font-size:16px;width:230px;}
.page8 .wzsb{position: absolute;right:105px;top:240px;animation:mymove3 ease-in-out 0.5s 1 alternate forwards 1s;opacity: 0;z-index:6}
 @keyframes mymove3
 {
     from { transform:scale(0.5,0.5); opacity: 0; filter:alpha(opacity=0);}
to { transform:scale(1,1); opacity: 1; filter:alpha(opacity=100);}
 }


<!--ecms sync check [sync_thread_id="3bcee7cc5a424330844ab778a62d31c1" sync_date="2023-05-25 11:20:31" check_sum="3bcee7cc5a424330844ab778a62d31c1]-->